<?php
    
    define('DB_SERVER','190.107.177.39');
    define('DB_USER','cde99732_ulices');
    define('DB_PASS' ,'CR1=6SLup@t');
    define('DB_NAME', 'cde99732_desertgraphics');
    
    $con = mysqli_connect(DB_SERVER,DB_USER,DB_PASS,DB_NAME);
    // Check connection
    if (mysqli_connect_errno())
    {
     echo "Failed to connect to MySQL: " . mysqli_connect_error();
    }
?>